@import url("https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Squada+One&display=swap");

:root {
  --prim: #0096bb;
  --sec: #e69500;
  --bg: #e7e7e7;
  --slate: #f1f1f1;
  --white: #313131;
  --border: #e0e0e0;
  --lg: #a3a3a3;
  --lg2: #666;
  --ltp: rgba(63, 63, 63, 0.075);
  --text:#161616af;
}

body {
  font-family: "Lexend Deca", serif;
  margin-top: 1%;
  margin-bottom: 2%;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--bg);
  font-size: 16px;
  font-weight: 300;
  color:var(--text);
}
.container {
  text-align: center;
  background: var(--slate);
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.6);
  width: 60%;
  border: 1px solid var(--border);
  margin-top: 1%;
}
main {
  text-align: left;
  font-size: 1rem;
  line-height: 20pt;
}

.center {
  text-align: center;
}
.prim {
  color: var(--prim);
}

.tp {
  background-color: var(--ltp);
}

h1 {
  color: var(--prim);
  font-family: "Squada One", serif;
  font-size: 5rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h2 {
  color: var(--white);
  font-family: "Lexend Deca", serif;
  font-size: 0.8rem;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 2px;
  margin-top: -50px;
  margin-bottom: 40px;
}
h3,
h4,
h5 {
  font-family: "Lexend Deca", serif;
  color: var(--white);
}

h3 {
  font-family: "Squada One", serif !important;
  font-size: 2.5rem;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 50px;
  text-transform: uppercase;
}

h4 {
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 20px;
}

h5 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 5px;
}

nav {
  margin: 10px 0;
}
nav a {
  margin: 0 10px;
  text-decoration: none;
  color: var(--white);
  font-weight: 300;
  background: transparent;
  text-transform: uppercase;
  padding: 8px 22px;
  transition: background 0.3s;
  border-bottom: 2px solid transparent;
}
nav a:hover {
  background: transparent;
  border-bottom: 2px solid var(--prim);
  color: var(--white);
}

a {
  color: var(--prim);
  text-decoration: none;
}
a:hover {
  color: var(--sec);
}
p {
  color: var(--text);
}
.columns {
  display: grid;
  gap: 10px;
  margin-top: 20px;
}
.columns.one {
  grid-template-columns: 1fr;
}
.columns.two {
  grid-template-columns: 1fr;
}
.columns.three {
  grid-template-columns: 1fr;
}
.columns.four {
  grid-template-columns: 1fr;
}
.column {
  background: var(--ltp);
  color: var(--white);
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 30px;
}
@media (min-width: 600px) {
  .columns.two {
    grid-template-columns: 1fr 1fr;
  }
  .columns.three {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .columns.four {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
footer {
  margin-top: 20px;
  font-size: 14px;
  color: var(--lg2);
  text-align: center;
}

.image {
  width: 100%;
  border-radius: 10px;
}

.img20 {
  width: 20%;
  border-radius: 10px;
}

.text-with-image {
    display: block;
    text-align: justify;
    margin-top: 20px;
}
.text-with-image img {
    float: left; 
    height: auto;
    margin-right: 15px;
    border-radius: 5px;
}